<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n2_lml0" name="n2" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="91,294" size="897,1194">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_lml0" name="n3" xy="373,286" size="333,130" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="5" text="Language">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n4_lml0" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="866,284" size="123,117">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n6_lml0" name="list" xy="255,489" size="570,923" overflow="scroll" margin="14,0,31,0" lineGap="19" defaultItem="ui://8rcjs2uclml054">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
  </displayList>
</component>